*,
:after,
:before,
ul.c-list li:before {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
body,
html,
select {
    scrollbar-color: rgba(var(--clr-2), 1) transparent;
}
body,
html {
    scroll-behavior: smooth;
}
body,
select {
    scrollbar-width: 8px;
}
html,
select {
    scrollbar-width: thin;
}
::-webkit-scrollbar {
    width: 8px;
}
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-image: linear-gradient(rgba(var(--clr-2), 1), rgba(var(--clr-2), 1));
}
::-moz-selection {
    color: rgba(var(--clr-1), 1);
    background: rgba(var(--dark-color), 1);
}
::selection {
    color: rgba(var(--clr-1), 1);
    background: rgba(var(--dark-color), 1);
}
html {
    scroll-snap-type: y mandatory;
}
body {
    margin: 0;
    right: 0;
    -webkit-transition: margin-left 0.3s ease-in-out;
    transition: margin-left 0.3s ease-in-out;
    -webkit-overflow-scrolling: touch;
      font-family: "Outfit", sans-serif !important;
    line-height: 1.5;
    color:rgba(var(--light-color), 1); 
        
    background-color: rgba(var(--dark-color), 1);
    overflow-x: hidden;
    font-size: 15px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position-x: left, right;
    background-position-y: bottom, top;
    background-attachment: fixed;
}

footer,
section {
    overflow-x: hidden;
    overflow-y: clip;
}
* {
    box-sizing: border-box;
}
:after,
:before {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
}
a {
    outline: 0;
    text-decoration: none;
    color: inherit;
    cursor: pointer;
}
.overlay-light {
    background: rgba(var(--light-color), 0.9);
  
}
.reviews .overlay,.choose .overlay,.masterminds .overlay {
    background: #20090bf2;
    background-blend-mode: multiply;
}
.reviews .bg-text {
    font-size: 4vw;
    margin-bottom: -50px;
}
.review-image {
    height: 200px;
    width: 200px;
    overflow: hidden;
    margin: 0 auto;
    border-radius: 100px;
}
.choose .box {
    height: 200px;
}
img.lozad.choose-center {
    transform: scale(1.8);
}
.order-2 {
    z-index: 99999999;
}
.review-image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.review-box {
    clip-path: polygon(0 0, 90% 0%, 100% 10%, 100% 100%, 10% 100%, 0 90%);
}
.reviews .slider .slick-list.draggable {
    padding: 0 182px 0 0 !important;
}
.review-cont{
    border-top:1px solid rgba(var(--clr-1), 1.0);
    padding-top: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}
a.active,
a:active,
a:focus,
a:hover {
    color: rgba(var(--clr-1), 1) !important;
    outline: 0 !important;
    text-decoration: none;
}
audio,
img,
video {
    max-width: 100%;
    height: auto;
}
.fw-700,
b,
strong {
    font-weight: 700;
}
h1,
h2,
h3,
h4,
h5,
h6,.heading {
    font-style: normal;
    line-height: 1.5;
    text-transform: capitalize;
}
.f-55{
    font-size: 50px;
}
.f-40{
    font-size: 40px;
}
.f-30{
    font-size: 30px;
}
.f-24{
    font-size: 24px;
}
.f-18{
    font-size: 18px;
}
.clr-1 {
    color: rgba(var(--clr-1), 1);
}
.clr-l{
    color: rgba(var(--light-color), 1.0);
}
.clr-2 {
    color: rgba(var(--clr-2), 1);
}
.clr-d {
    color: rgba(var(--dark-color), 1) !important;
}
.bg-1{
    background: rgba(var(--clr-1), 1);
}
.bg-2  {
    background: rgba(var(--clr-2), 1);
}
.bg-l {
    background: rgba(var(--light-color), 1);
}
.bg-d {
    background: rgba(var(--dark-color), 1);
}
.bg-1-l{
    background: rgba(var(--clr-1), 0.12);
}
.btn,
button {
    background: rgba(var(--clr-1), 1);
    border: none !important;
    text-transform: uppercase;
    color: rgba(var(--light-color), 1) !important;
    padding:10px 15px !important;
    border-radius: 50px !important;
/*    box-shadow: 3px 3px 0 rgba(var(--clr-1), 1);*/
    transition-duration: 0.8s;
    font-size: inherit;
}
.btn-2{
    background: rgba(var(--light-color), 1);
    color: rgba(var(--clr-1), 1.0) !important;
}
.btn-3{
    background: rgba(var(--dark-color), 1);
}
button.nav-link {
    border-radius: 10px !important;
    background: rgba(var(--light-color),1);
    color: rgba(var(--dark-color),1) !important;
}
.btn.active,
.btn:hover,
button.active,
button:hover {
     color: rgba(var(--light-color), 1) !important;
    background: linear-gradient(45deg, rgba(var(--clr-1), 1), rgba(var(--clr-2), 1), rgba(var(--clr-1), 1), rgba(var(--clr-2), 1))  !important;
/*    box-shadow: -3px -3px 0 rgba(var(--clr-2), 1);*/
}

.form-control,
input,
select {
    background: rgba(var(--light-color), 1.0);
    color: inherit !important;
    border: unset !important;
    padding: 10px 10px !important;
    box-shadow: unset !important;
    transition-duration: 0.8s;
    height: auto !important;
    border-radius: 10px !important;
    border-bottom: none !important;
}
.bg {
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
}
.form-control:focus,
input:focus {
    outline: 0;
    background: rgba(var(--light-color), 1);
    color: rgba(var(--dark-color), 1) !important;
    border: 1px solid rgba(var(--clr-1), 1);
    box-shadow: none;
}
.form-control::placeholder,
input::placeholder {
    color: rgba(var(--dark-color), 1);
    opacity: 1;
}
.iti {
    position: relative;
    display: inline-block;
    width: 100%;
}
input.phone {
    padding-left: 75px !important;
}
.bg-d .iti__country-list{
    background: rgba(var(--dark-color), 1.0);
}
.bg-d .iti--separate-dial-code.iti--show-flags .iti__selected-dial-code{
    color: rgba(var(--dark-color), 1.0);
}
.bg-d .iti__country  .iti__dial-code{
        color: rgba(var(--light-color), 1.0);
}
.form-control:focus::placeholder,
input:focus::placeholder {
    color: rgba(var(--clr-1), 1);
}
.text-white .form-control,
.text-white input,
.text-white select ,.bg-d .form-control,
.bg-d input,
.bg-d select{
    background: rgba(var(--light-color), 1);
    color: rgba(var(--dark-color), 1) !important;
}
.bg-d select option{
    background: rgba(var(--dark-color), 1.0);
    color:rgba(var(--light-color), 1);;
}
.text-white .form-control:focus,
.text-white input:focus {
    background: rgba(var(--clr-2), 1);
    border: 1px solid rgba(var(--clr-2), 1);
}

.text-white .form-control::placeholder,
.text-white input::placeholder {
    color: rgba(var(--light-color), 1);
    opacity: 1;
}
input::-webkit-inner-spin-button,
input::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type="number"] {
    -moz-appearance: textfield;
}
label.h {
    z-index: -999999999;
}
input[type="date"],
input[type="datetime-local"],
input[type="datetime"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"],
select,
textarea {
    font-size: 16px;
}
.slick-next:before, .slick-prev:before{
    color: rgba(var(--clr-2), 1.0) !important;
}
.slick-dots li button, .slick-next, .slick-next:focus, .slick-next:hover, .slick-prev, .slick-prev:focus, .slick-prev:hover{
    background: none !important;
}
.slick-next{
    right: 2px;
}
.slick-prev{
    left: -20px;
    z-index: 9999;
}
@supports (-moz-appearance: none) {
    SELECT {
        -moz-appearance: none !important;
        background: url(data:image/gif; base64,R0lGODlhBgAGAKEDAFVVVX9/f9TU1CgmNyH5BAEKAAMALAAAAAAGAAYAAAIODA4hCDKWxlhNvmCnGwUAOw==) right center no-repeat !important;
        background-position: calc(100% - 5px) center !important;
    }
}
.icon {
    background: rgba(var(--clr-1),1);
    color: rgba(var(--light-color),1);
    width: 42px;
    height: 42px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.8s;
    border-radius: 50px;
}

.icona:hover .icon {
    background: rgba(var(--clr-2),1);
}

header {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
     z-index: 999;
}
img.logo {
    width: 100%;
    height: 100px;
    object-fit: contain;
    object-position: left;
}
.nav-bar{clip-path:circle(0% at 100% 0%);
background: rgba(var(--dark-color), 1.0);
position: fixed;
height: 100vh;
top: 0;
right: 0;
left: 0;
width: 100vw;
transition-duration: 0.8s;
overflow-y: scroll;
}
.nav-bar.active {
    clip-path: circle(179.5% at 100% 0%);
}
.banner {
    background-position: bottom right;
    background-size: cover;
    min-height: 80vh;
    mask-image: url(../img/banner-mask.svg);
    mask-size: 80vh;
    -webkit-mask-position: center;
    mask-size: cover;
    mask-repeat: no-repeat;
    mask-position: bottom center;
    background-attachment: fixed;
}
.blur{
    backdrop-filter: blur(5px) ;
    background: rgba(var(--light-color), 0.2);
}
.btn.blur{
    backdrop-filter: blur(10px) brightness(115%);
    background: rgba(var(--clr-1), 0.2);
}
.box {
    border-radius: 20px;
    height: 120px;
    overflow: hidden;
    padding: 20px;
}
.recognized{
    z-index: 2;
    margin-top:-50px ;
}
img.lozad.recognized-img {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    height: 400px;
    object-fit: contain;
    object-position: left;
    z-index: -1;
}
.box img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}
.heighlight{
        background: linear-gradient(rgba(var(--clr-1), 0.5), rgba(var(--clr-2), 0.5), rgba(var(--clr-1), 0.5), rgba(var(--clr-2), 0.5));
    backdrop-filter: blur(16px) brightness(86%);
    padding: 5px 10px;
    clip-path: polygon(5% 0, 100% 0, 100% 75%, 95% 100%, 0 100%, 0 25%);
}
span.text-gradient {
    background: linear-gradient(rgba(var(--clr-1), 1), rgba(var(--clr-2), 1), rgba(var(--clr-1), 1), rgba(var(--clr-2), 1));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.bg-text{
    background: linear-gradient(rgba(var(--clr-1), 0.5) 0%,rgba(var(--clr-1), 0.2) 25%, rgba(var(--clr-2), 0)75%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 8vw;
    margin-bottom: -105px;
    display: block;
/*      width: calc(100vw - 6rem);*/

}
.tab-pane{
    border-radius: 30px;
}
.tab-pane.blur{
    background: rgba(var(--light-color), 0.5);
}
.first-fold{
    background-position-y: 90%;
    background-size: 30vw;
/*    background-attachment: fixed;*/
    background-repeat: no-repeat;
}
.home-servcices .overlay-light{
    z-index: 3;
}
.service-side {
    position: absolute;
    top: 0;
    right: 0;
    height: 800px;
    z-index: -1;
}
.servcice-side-2 {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    z-index: -1;
    opacity: 0.2;
}
a.link {
    position: relative;
    padding: 5px 10px;
}

a.link:before {content: '';position: absolute;width: 100%;height: 2px;bottom: 0;background: rgba(var(--clr-1),1);left: 0;z-index: -1;transition-duration: 0.8s}
a.link:hover,a.link:hover .clr-1 {
    color: rgba(var(--light-color), 1.0) !important;
}

a.link:hover:before {height: 100%}
.rotate{
    transform: rotate(-2deg);
}
.marquee {
    font-size: 5vw;
    position: absolute;
    line-height: 1;
    width: 500vw;
    text-transform: uppercase   ;
    -webkit-text-stroke: 1px rgba(var(--clr-1), 1);
    color: transparent;
    font-family: 'Agency FB Bold';
    transition-duration: 0.8s;
}
.marquee:hover {
    -webkit-text-stroke: unset;
    color: rgba(var(--clr-1), 0.5);
}
.hscroll {
    height: 9vw;
}
.other-services-left {
    position: absolute;
    bottom: 0;
    height: 450px;
    left: 0;
    z-index: -1;
}
.other-services-right{position: absolute;
    bottom: 0;
    height: 450px;
    right: 0;
    z-index: -1;
}
.cta:before{
    content: '';
    position: absolute;
    z-index: -1;
    height: 100%;
    width: 100%;
    backdrop-filter: blur(10px);
    background: rgba(var(--light-color), 0.1);
    clip-path: polygon(5% 0, 100% 0, 100% 75%, 95% 100%, 0 100%, 0 25%);
}
.cta-img{
    position: absolute;
    bottom: 0;
    right: -10px;
}
.cta-bottom {
    position: absolute;
    bottom: -130px;
    left: -100px;
    z-index: -2;}
    .image-container {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 200px;
  border-radius: 20px;
  overflow: hidden;
}

.image-container img {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 140%;
  object-fit: cover;
  object-position: center;
  padding: 0;

}
.portfolio{
    height: 400px;
    position: relative;
}
    .portfolio .overlay {
    position: absolute;
    height: 100%;
    width: 100%;
    background: linear-gradient(45deg, rgba(var(--clr-1), 0.5), rgba(var(--clr-2), 0.5), rgba(var(--clr-1), 0.5), rgba(var(--clr-2), 0.5)) !important;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.8s;
    clip-path: circle(0.0% at 50% 50%);
    color: rgba(var(--light-color), 1.0) !important;
}

.portfolio:hover .overlay{
    transform: scale(1.1) !important;
    clip-path: circle(50% at 50% 50%);

}
.cube {
  width: 80px;
  height: 80px;
  position: absolute;
  top: 0;
  left: 0;
  margin-left: -75px;
  -webkit-transform-style: preserve-3d;
  -webkit-transform: rotateY(0deg) translateZ(-200px);
  -webkit-animation-name: rotationMainContainer;
  -webkit-animation-duration: 5s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-play-state: running;
  z-index: -1;
}

.cube-face {
  width: 80px;
  height: 80px;
  position: absolute;
  opacity: 0.95;
  background: #ff7900;

  -webkit-transform-origin: 50% 50%;

  -webkit-animation-duration: 5s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-play-state: running;
}

.cube-face-front {
  -webkit-transform: translateZ(40px);
  -webkit-animation-name: bgCAFace;
}

.cube-face-left {
  -webkit-transform: rotateY(90deg) translateZ(40px);
  -webkit-animation-name: bgCALeft;
}

.cube-face-back {
  -webkit-transform: translateZ(-40px);
  -webkit-animation-name: bgCABack;
}

.cube-face-right {
  -webkit-transform: rotateY(90deg) translateZ(-40px);
  -webkit-animation-name: bgCARight;
}

.cube-face-top {
  -webkit-transform: rotateX(90deg) translateZ(-40px);
  -webkit-animation-name: bgCATopBottom;
}

.cube-face-bottom {
  -webkit-transform: rotateX(90deg) translateZ(40px);
  -webkit-animation-name: bgCATopBottom;
}

@-webkit-keyframes rotationMainContainer {
  0% {
    -webkit-transform: rotateX(0deg) rotateY(0deg) rotateZ(0deg);
  }
  100% {
    -webkit-transform: rotateX(360deg) rotateY(360deg) rotateZ(360deg);
  }
}

@-webkit-keyframes bgCAFace {
  0% {
    background: #ff1818;
  }
  25% {
    background: #240200;
  }
  50% {
    background: #4b0d0e;
  }
  100% {
    background: #f74e31;
  }
}

@-webkit-keyframes bgCALeft {
  0% {
    background: #f74e31;
  }
  25% {
    background: #ff1818;
  }
  50% {
    background: #240200;
  }
  100% {
    background: #4b0d0e;
  }
}

@-webkit-keyframes bgCABack {
  0% {
    background: #4b0d0e;
  }
  25% {
    background: #f74e31;
  }
  50% {
    background: #ff1818;
  }
  100% {
    background: #240200;
  }
}

@-webkit-keyframes bgCARight {
  0% {
    background: #240200;
  }
  25% {
    background: #4b0d0e;
  }
  50% {
    background: #f74e31;
  }
  100% {
    background: #ff1818;
  }
}

@-webkit-keyframes bgCATopBottom {
  0% {
    background: #fb1313;
  }
  25% {
    background: #1d0200;
  }
  50% {
    background: #450a0b;
  }
  100% {
    background: #f64729;
  }
}
.portfolio-bottom {
    position: absolute;
    bottom: -50px;
    right: -50px;
/*    animation: 2s rotate infinite ;*/
}
.portfolio-top{
    position: absolute;
    right: 0;
    top: 200px;
    z-index: -1;
}
.cta-2:before {
    background: #AB000C;
}

 .nav-tabs {
    border-bottom: none !important;
}

.portfoliocont{
    background-size: 200px;
    background-repeat:no-repeat ;
    background-position: bottom left;
    background-attachment: fixed;
}
.cta-2 .nav-tabs .nav-link {
    background: none !important;
    padding: 0 20px 0 0!important;
    font-weight: 700;
    color: rgba(var(--light-color),1) !important;
    opacity: 0.5;
}

.cta-2 .nav-tabs .nav-link.active {
    opacity: 1;
}
.cta-2 .cta-img {
    bottom: -80px;
}
.accordion-button::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-plus' viewBox='0 0 16 16'%3E%3Cpath d='M8 4a.5.5 0 0 1 .5.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3A.5.5 0 0 1 8 4z'/%3E%3C/svg%3E");
}
.accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-dash' viewBox='0 0 16 16'%3E%3Cpath d='M4 8a.5.5 0 0 1 .5-.5h7a.5.5 0 0 1 0 1h-7A.5.5 0 0 1 4 8z'/%3E%3C/svg%3E");
}
.accordion-button::after {
  transition: all 0.5s;
  filter: brightness(0) saturate(100%) invert(14%) sepia(96%) saturate(7350%) hue-rotate(354deg) brightness(91%) contrast(101%);
}
button.accordion-button {
    background: none !important;
    color: inherit !important;
    border-bottom: none !important;
    border-radius: unset !important;
}

.accordion-header {
    background: none !important;
    color: inherit;
    border: none !important;
}

.accordion-item {
    background: none;
    color: inherit;
    border-radius: 10px;
        backdrop-filter: blur(5px);
    background: rgba(var(--light-color), 0.2);
    border: none;
}
.faq-left{
    position: absolute;
    top: 300px;
    left: 0;
    z-index: -1;
}
.faq-right{
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: -1;}
    .pricing .overlay{
        background: rgba(var(--dark-color), 0.95);
    }
    .package{
        clip-path: polygon(0 0, 90% 0%, 100% 5%, 100% 100%, 10% 100%, 0 95%);
        background: rgba(var(--light-color), 1.0);
        padding: 20px 30px;
        color: rgba(var(--dark-color), 1.0);
    }
    .package-details{
        max-height: 220px;
        overflow-y: scroll;
        padding-top: 20px;
        padding-bottom: 20px;
        border-top: 1px solid rgba(var(--clr-1), 1.0);
        border-bottom: 1px solid rgba(var(--clr-1), 1.0);

    }
    .c-list li::before {
    content: "✔";
    position: absolute;
    left: 0;
    width: 20px;
    height: 20px;
    font-size: 12px;
    border-radius: 100%;
    padding: 1px 5px;
    background: rgba(var(--clr-1), 1);
    color: rgba(var(--light-color), 1);
}
.c-list li {
    position: relative;
    padding-left: 35px;
    margin: 10px 0;
}
.form-bg{
    background-size:cover ;
    background-repeat: no-repeat;
    background-position:center ;
    z-index: 2;
}

img.lozad.form-side {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: -1;
    width: 200px;
}
footer{
    z-index: 2;
/*    min-height: 100vh;*/
}
footer svg{
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: -1;
}
.copyright {
    background: #400004;
    padding: 10px;
}
.service-page.first-fold .left {
    position: absolute;
    top: 10%;
    right: 100%;
    z-index: -1;
}
.service-page.first-fold .right {
    position: absolute;
    top: 20%;
    left: 100%;
    z-index: -1;
}
.box.sub-service.bg-l {
    padding: 0;
    height: 410px;
}
.sub-services:before {
    content: '';
    position: absolute;
    top: -50px;
    left: 20%;
    width: 100%;
    height: 100%;
    background: rgba(var(--clr-1),1);
    z-index: -1;
    border-radius: 20px 0 0 20px;
}
.service-benifit-right {
    position: absolute;
    bottom: 0;
    height: 200px;
    right: 0;
    z-index: -1;
}
.services .cube,.masterminds .cube {
    right: 0;
    left: auto;
    bottom: 0;
    top: auto;
}
.service-why img{
    clip-path: polygon(15% 0, 100% 0, 100% 90%, 90% 100%, 0 100%, 0 15%);
}
.masterminds .box {
    background: #300906;
    min-height: 250px;
}
.underline {
    position: relative;
}

.underline:before {
    content: '';
    position: absolute;
    bottom: 0;
    background: rgba(var(--clr-1),1);
    height: 2px;
    width: 50px;
}
.masterminds-left {
    position: absolute;
    top: 10%;
    z-index: -1;
    right: 100%;
}

.masterminds-right {
    position: absolute;
    top: 20%;
    z-index: -1;
    right: 0;
}
.facts.box{
     clip-path: polygon(15% 0, 100% 0, 100% 90%, 90% 100%, 0 100%, 0 15%);
     min-height: 150px;
     border-radius: unset;
}
.about.box{
     clip-path: polygon(15% 0, 100% 0, 100% 90%, 90% 100%, 0 100%, 0 15%);
     height: auto;
     min-height: 300px;
     padding-top: 50px;
     padding-bottom: 50px;

     border-radius: unset;
}
.circle-right{
    position: absolute;
    bottom: 100px;
    right: 10px;
    z-index: -1;
}
.sub-servicess .bg-text {
    font-size: 5vw;
    margin-bottom: -18px;
}
.setisfiy .cube {
    right: 5%;
    left: auto;
    top: 5%;
    /* top: auto; */
}

.satisfyabout {
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 150px;
}
.mission .bg-2.box.clr-l {
    min-height: 200px;
}
.mission-left{
    position: absolute;
    z-index: -1;
    bottom: -80px;
    left: -50px;
}
.waht {
    background-repeat: no-repeat;
    background-size: 150px;
    background-position-x: left, right;
    background-position-y: center;
}
img.lozad.skewElem.contact-left {
    CONTAIN-INTRINSIC-BLOCK-SIZE: AUTO 100PX;
    position: absolute;
    right: 0;
    top: 30px;
    width: 30vw;
}
img.lozad.skewElem.contact-right {
    CONTAIN-INTRINSIC-BLOCK-SIZE: AUTO 100PX;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 150px;
}
.wave {
    background: url(../img/wave.svg) repeat-x;
    position: absolute;
/*    top: -198px;*/
    width: 6400px;
    height: 700px;
    animation: 7s cubic-bezier(.36,.45,.63,.53) infinite wave;
    transform: translate3d(0,0,0);
    z-index: -1;

}

.digital-marketing-img-2,.digital-marketing-img-3,.service-section-svg-1 svg {
    animation: 2s linear infinite hooter-anime
}

.wave:nth-of-type(2) {
/*    top: -175px;*/
    animation: 7s cubic-bezier(.36,.45,.63,.53) -125ms infinite wave,7s -1.25s infinite swell;
    opacity: 1;
}

@keyframes wave {
    0% {
        margin-left: 0
    }

    100% {
        margin-left: -1600px
    }
}

@keyframes swell {
    0%,100% {
        transform: translate3d(0,-25px,0)
    }

    50% {
        transform: translate3d(0,5px,0)
    }
}
@media (min-width: 1600px){
 .container-xxl {
    max-width: 1500px;
}
img.lozad.recognized-img{
    height: 300px;
}
}

@media (min-width: 1900px){
.container-xxl {
    max-width: 1640px;
}
img.lozad.recognized-img{
    height: 400px;
}
}
@media screen and (max-width: 1367px) {
    .form-bg {
     background-size: unset; 
    background-repeat: no-repeat;
    background-position: -179px;
}
    .f-55 {
    font-size: 45px;
}
body{
    font-size: 14px;
}
    .f-24 {
    font-size: 22px;
}
img.lozad.recognized-img {
   
    height: 300px;
}
}
@media screen and (max-width: 1181px) {
    .circle {
    padding: 25% 12% 10%;}
    .number {
    
    margin: -111px auto 30px;}
.cta-left {
    
    width: 250px;
    height: 375px;
}
.cta {
    border-radius: 150px;}
.f-55 {
    font-size: 40px;
}
.f-40{
    font-size: 35px;
}
.f-30{
    font-size: 28px;
}
.f-24 {
    font-size: 20px;
}
.gallery {
    height: 240px;
}


}
@media screen and (max-width: 992px) {
    .faq-left,.faq-right{
        opacity: 0.1;
    }
.other-services-left {
    bottom: 0;
    height: 150px;
}
.cta-img {
    
    right: -16px;
    width: 208px;
    /* right: 0; */
}
.cta:before {
    clip-path: polygon(5% 0, 100% 0, 100% 90%, 95% 100%, 0 100%, 0 10%);
    left: 0;
}
    .form-bg {
        background-size: unset;
        background-repeat: no-repeat;
        background-position: -228px;
    }
    .service-benifit-right {
    height: 140px;
    bottom: -50px;
}

}
@media screen and (max-width: 768px) {
   .recognized{
    margin-top:0  ;
   }
   .reviews .slider .slick-list.draggable {
     padding: 0 !important; 
}
}

@media screen and (max-width: 576px) {
    img.lozad.skewElem.contact-left {
    CONTAIN-INTRINSIC-BLOCK-SIZE: AUTO 100PX;
    position: absolute;
    right: 0;
    top: 30px;
    width: 50vw;
}
        .form-bg {
        background-size: cover;
        background-repeat: no-repeat;
        background-position-x: -811px;
    }
    .service-benifit-right {
    height: 100px;
}
.cta-2 .cta-img {
    bottom: -80px;
    z-index: -1;
    width: 100px;
    right: 0;
}
    .cta-img {
        right: -16px;
        width: 75px;
        /* right: 0; */
    }

    .f-55 {
    font-size: 35px;
}
.f-40{
    font-size: 30px;
}
.f-30{
    font-size: 24px;
}
footer .f-40 {
    font-size: 24px;
}
}
@media screen and (max-width: 431px) {
body{
    font-size: 12px;
}
button,.btn{
        padding: 10px 10px !important;
}
}